Subject: Re: iFerc Sumas
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 18 Oct 1999 08:53:00 -0700 (PDT)

I spoke to Dianne Seib concerning your e-mail.  My understanding from my 
conversation with her is that she has provided the correct wording for the 
IFERC Sumas point sometime in the past and it has not been incorporated into 
EOL yet.  Once it is incorporated, every thing is fine.  Dave, I am not sure 
this addresses your concern.  It is not clear to me whether you are concerned 
about what she has previously submitted or whether this is a new issue.  
Please let me know if I haven't addressed your concern and I will work to do 
so.

Stacy